/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F6F6F6;
	opacity:.9;
	filter: alpha(opacity=90);
	z-index: 10000;
}

.popupHover {
	background-image:url(../../images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F6F6F6;
}

.dataarea {
	padding:15px;
	background:#FFF url(../../images/areatop.gif) no-repeat left top;
}

.dataareatop {
	/* padding:20px;  */
	background: url('../../images/areatop.gif') no-repeat left top;
	height:8px;
}

/* #d3e5fa */

.dataarea p 
{
	padding:5px;
}

.dataheading {
	padding-bottom:15px;
	color:#7B7B7B;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}

.databottom {
	height:8px;
	background:url('../../images/areabottom.gif') no-repeat left bottom;
}

.datacontents
{
	/* padding:20px; */
	padding-left:10px;
	background:#FFF;
}

.DataEditor
{
	/* width:100%; */
	padding-top:20px;
	padding-left:20px;
	padding-right:10px;
	/* padding:20px; */
}

.GroupHeader
{
	/* font-size:1.5em;
	*/
	font-weight:bold;
	padding-top:10px;
	font-size:larger;
	
}

.loading
{
	background:url('../../images/loading.gif') no-repeat left top;
	height:16px;
	width:16px
}

.popupInfo
{
	position:absolute;
	visibility:hidden;
	background-color:#F6F6F6;
	/* opacity:.9;
	filter: alpha(opacity=90);
	*/
	margin-left:10px;
	border:solid 1px;
}

.FullSize
{ 
	position:absolute; 
	left:0; 
	top:0; 
	padding:0; 
	height:100%;
	width:100%;
	/* background-color:green; */
} 

.RibbonTextColor
{
  color:#777777;
}

/* not used */
span.alalink:hover
{
  text-decoration:underline;
  cursor: hand;
}

/* e.g. Label on Ribbon ala Link. Must be in theme! */ 
.alalinkR
{
  color:#777777;
  cursor: hand;
}
.alalinkR:hover
{
  text-decoration:underline;
  cursor: hand;
}

/* e.g. Label ala Link */ 
.alalink
{
  cursor: hand;
}
.alalink:hover
{
  text-decoration:underline;
  cursor: hand;
}

.RibbonPopupPanel 
{
	position: absolute;
	background-color:#F6F6F6;
	/* background-color:green; */
	padding:10px;
	padding-left:10;
	border: 1px solid ActiveBorder;
}

.Tooltip
{
     background-color: #ECECEC; 
     color: #000; 
     border: 1px solid #DCDCDC;
     padding: 2px;
     font-size:small;
     font-family:Arial;
}

